import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool8Page } from './tool8.page';

describe('Tool8Page', () => {
  let component: Tool8Page;
  let fixture: ComponentFixture<Tool8Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool8Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
